obm-moz(1)

NAME

obm-moz - a pipe-menu for openbox

SYNTAX

obm-moz [options]

DESCRIPTION

Obm-moz is a pipe menu for openbox. It translates any mozilla-compatible bookmarks into an openbox menu. If no arguments are given, it'll try to find your bookmarks. A bookmarks folder can be passed as an argument, it'll try to find it and build the menu out of that folder.

More information about pipe-menus can be found on http://icculus.org/openbox/index.php/Openbox:Pipemenus

OPTIONS

-h, --help
    Show this help message and exit

-f, --firefox
    Look for Firefox bookmarks

-b FILENAME, --bookmarks=FILENAME
    Specify the path to the bookmarks.html file

-r ROOT, --root=ROOT
    Root folder of the bookmarks

-n BROWSER, --navigator=BROWSER
    Command to run the web browser.

EXAMPLES

obm-moz -b "/path/to/bookmarks.html" -r "Bookmarks Toolbar Folder"

AUTHORS

obm-dir was written by Manuel Colmenero <mkolme@gmail.com> as part of obmenu. This manual page was originally written for the Debian GNU/Linux system by Davide Truffa <davide@catoblepa.org>.

SEE ALSO

obmenu(1), obm-dir(1), obm-nav(1), obm-xdg(1), openbox(1)